Zoom_sdk_dotnet_wrap getting error on windows 8.1

Description
Getting the below when using my application on windows 8.1
could not load file assembly ‘zoom_sdk_dotnet_wrap.dll’ or one of its dependencies

Which version?
v4.6.21666.0428

Hi @vipin,

Thanks for using Zoom SDK. The C# wrapper provides all source code of the wrapper, you may re-compile it with your system settings and see if the error persists.

Thanks!